.halaman-profile{
	font-size: 20px;
	margin-bottom: 1em;
	color: white;
	text-shadow: 3px 3px 0 #000, -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
	text-align: center;
}

#image{
	border-radius: 50%;
}

body{
  margin-top: 70px;
  background: url('https://i.imgur.com/RnuqVt9.jpg');
}

td{
	border-bottom: 1px solid #ddd;
}

h3{
	font-size: 20px;
	margin-bottom: 1em;
	color: white;
	text-shadow: 3px 3px 0 #000, -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
	text-align: center;
}



